import bcrypt from "bcryptjs";

const hashPassword = async (password: string, saltLength = 12) => {
    const salt = await bcrypt.genSalt(saltLength);
    const hashedPassword = await bcrypt.hash(password, salt);
    return hashedPassword;
};

export default hashPassword;
